## ruby-prawn-icon 2.3.0

=== debian/changelog ===
ruby-prawn-icon (2.3.0-4) unstable; urgency=medium

  * Fix debian/copyright License format (GPL-2 instead of GPLv2)

 -- Keith Packard <keithp@keithp.com>  Sun, 03 Feb 2019 22:29:03 -0800

ruby-prawn-icon (2.3.0-3) unstable; urgency=medium

  * Fix Vcs-Git and Vcs-Browser entries. These need to point
    at https://salsa.debian.org/keithp/ruby-prawn-icon

 -- Keith Packard <keithp@keithp.com>  Sun, 03 Feb 2019 22:18:57 -0800

ruby-prawn-icon (2.3.0-2) unstable; urgency=medium

  * Bump debian version to recover from failed upload

 -- Keith Packard <keithp@keithp.com>  Wed, 02 Jan 2019 16:24:38 -0800

ruby-prawn-icon (2.3.0-1) unstable; urgency=medium

  * Initial release

 -- Keith Packard <keithp@keithp.com>  Thu, 01 Nov 2018 12:22:37 -0700
