=== debian/control ===
Source: ruby-prawn-icon
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Keith Packard <keithp@keithp.com>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-prawn (<< 3.0.0),
               ruby-prawn (>= 1.1.0),
               ruby-rspec
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/keithp/ruby-prawn-icon
Vcs-Browser: https://salsa.debian.org/keithp/ruby-prawn-icon
Homepage: https://github.com/jessedoyle/prawn-icon/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-prawn-icon
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-prawn (<< 3.0.0),
         ruby-prawn (>= 1.1.0),
         ${misc:Depends}
Description: Provides icon fonts for PrawnPDF
 Prawn::Icon provides various icon fonts including
 FontAwesome, PaymentFont and Foundation Icons
 for use with the Prawn PDF toolkit.
