## ruby-prawn-icon 2.4.0

=== debian/changelog ===
ruby-prawn-icon (2.4.0-1) unstable; urgency=medium

  * New upstream release
  * Standards version 4.3.0

 -- Keith Packard <keithp@keithp.com>  Mon, 08 Jul 2019 16:49:25 -0700
