=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                ruby-prawn (<< 3.0.0),
                ruby-prawn (>= 1.1.0),
                ruby-rspec
-Standards-Version: 4.2.1
-Vcs-Git: https://salsa.debian.org/keithp/ruby-prawn-icon
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/keithp/ruby-prawn-icon.git
 Vcs-Browser: https://salsa.debian.org/keithp/ruby-prawn-icon
 Homepage: https://github.com/jessedoyle/prawn-icon/
 Testsuite: autopkgtest-pkg-ruby
