## ruby-prawn-icon 2.5.0

=== debian/changelog ===
ruby-prawn-icon (2.5.0-1) unstable; urgency=medium

  * New upstream version
  * Standars version 4.5.0

 -- Keith Packard <keithp@keithp.com>  Sat, 07 Mar 2020 13:12:00 -0800
