=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Keith Packard <keithp@keithp.com>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
+	       debhelper (>= 12),
                gem2deb,
                rake,
                ruby-prawn (<< 3.0.0),
                ruby-prawn (>= 1.1.0),
                ruby-rspec
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/keithp/ruby-prawn-icon.git
 Vcs-Browser: https://salsa.debian.org/keithp/ruby-prawn-icon
 Homepage: https://github.com/jessedoyle/prawn-icon/
