=== debian/watch ===
version=3
https://gemwatch.debian.net/prawn-icon .*/prawn-icon-(.*).tar.gz
