## ruby-prawn-icon 3.0.0

=== debian/changelog ===
ruby-prawn-icon (3.0.0-2) unstable; urgency=medium

  * Maintainer upload. No changes.

 -- Keith Packard <keithp@keithp.com>  Fri, 21 Jan 2022 21:22:46 -0800

ruby-prawn-icon (3.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use gem installation layout, so the font files can be found in the
    expected path (closes: #997657).
  * Enable tests and add ruby-pdf-inspector to build dependencies.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 07 Dec 2021 11:14:30 +0100

ruby-prawn-icon (3.0.0-1) unstable; urgency=medium

  * New upstream version
  * Standards version 4.6.0.1
  * Use ${ruby:Depends}

 -- Keith Packard <keithp@keithp.com>  Sun, 10 Oct 2021 11:37:56 -0700
