## ruby-prawn-icon 3.1.0

=== debian/changelog ===
ruby-prawn-icon (3.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Keith Packard <keithp@keithp.com>  Tue, 25 Oct 2022 22:29:57 -0700
