=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                ruby-prawn (<< 3.0.0),
                ruby-prawn (>= 1.1.0),
                ruby-rspec
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Vcs-Git: https://salsa.debian.org/keithp/ruby-prawn-icon.git
 Vcs-Browser: https://salsa.debian.org/keithp/ruby-prawn-icon
 Homepage: https://github.com/jessedoyle/prawn-icon/
