=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,7 @@
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
 
+export DH_RUBY = --gem-install
+
 %:
 	dh $@ --buildsystem=ruby --with ruby
