## ruby-prawn-icon 4.1.0

=== debian/changelog ===
ruby-prawn-icon (4.1.0-1) unstable; urgency=medium

  * Team upload.
  * Maintain under the Debian Ruby Team (Closes: #1111193).
  * Upgrade watch file to version 5.
  * New upstream release (Closes: #1120193).
  * Update Standards-Version to 4.7.3.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Drop Rules-Requires-Root field, it is now redundant.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 27 Feb 2026 09:07:27 -0600
