=== debian/control ===
Source: ruby-prawn-icon
Section: ruby
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Keith Packard <keithp@keithp.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-pdf-inspector,
               ruby-prawn (<< 3.0.0),
               ruby-prawn (>= 1.1.0),
               ruby-rspec
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-prawn-icon.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-prawn-icon
Homepage: https://github.com/jessedoyle/prawn-icon/
Testsuite: autopkgtest-pkg-ruby

Package: ruby-prawn-icon
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends}
Description: Provides icon fonts for PrawnPDF
 Prawn::Icon provides various icon fonts including
 FontAwesome, PaymentFont and Foundation Icons
 for use with the Prawn PDF toolkit.
